Subject: bug#1621: Please move cperl micro-docs to top of the cperl-mode.el file

From: "Jason A. Spiro" <[email-masked]>
Date: Sat, 20 Dec 2008 19:13:50 -0500

2008/12/20 Ilya Zakharevich <[email-masked]> wrote:
>
> Let me STILL try to get some clarification.  Did you not read the mode
> help, and/or investigated the mode menu, or you did but not noticed
> references to micro-docs?

IIRC I did not read the mode help or look at the mode menu.  I simply
looked for a Commentary section.

I hadn't used the mode much yet:  it definitely had been less than an
hour.  But in general, I almost never read mode help, and I seldom
look at mode menus.  I do sometimes read mode Info documentation, or
Lisp file Commentary sections.

P.S.  I added the original CC list back.  If you did not want me to do
this, please let me know.